<!DOCTYPE html>

<html>

<head>

    <title>Nested lists</title>

</head>

<body>

    <ol>

        <li>My Cars

            <ul>

                <li>Ferrari Enzo</li>

                <li>Porsche 911</li>

            </ul>

        </li>

        <li>My Motorcycles

            <ul>

                <li>Honda CBR</li>

                <li>Kawasaki Ninja</li>

            </ul>

        </li>

    </ol>

    <ul>

        <li>"Favorite Pets"

            <ol>

                <li>Dog</li>

                <li>Cat</li>

                <li>Chameleon</li>

            </ol>

        </li>

        <li>"Favorite Drinks"

            <ol>

                <li>Soda</li>

                <li>Iced Tea</li>

                <li>Coffee</li>

            </ol>

        </li>

    </ul>

</body>

</html>